@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk15378.b-plain > .column,#bk15378.b-plain > .g-column,#bk15378.b-both_diff > .column,#bk15378.b-both_diff > .g-column,#bk15378.b-headlines > .column,#bk15378.b-headlines > .g-column,#bk15378.b-album > .column,#bk15378.b-album > .g-column,#bk15378.b-tab > .column,#bk15378.b-tab > .g-column,#bk15378.b-accordion > .column,#bk15378.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15379.b-plain > .column,#bk15379.b-plain > .g-column,#bk15379.b-both_diff > .column,#bk15379.b-both_diff > .g-column,#bk15379.b-headlines > .column,#bk15379.b-headlines > .g-column,#bk15379.b-album > .column,#bk15379.b-album > .g-column,#bk15379.b-tab > .column,#bk15379.b-tab > .g-column,#bk15379.b-accordion > .column,#bk15379.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15380.b-plain > .column,#bk15380.b-plain > .g-column,#bk15380.b-both_diff > .column,#bk15380.b-both_diff > .g-column,#bk15380.b-headlines > .column,#bk15380.b-headlines > .g-column,#bk15380.b-album > .column,#bk15380.b-album > .g-column,#bk15380.b-tab > .column,#bk15380.b-tab > .g-column,#bk15380.b-accordion > .column,#bk15380.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15381.b-plain > .column,#bk15381.b-plain > .g-column,#bk15381.b-both_diff > .column,#bk15381.b-both_diff > .g-column,#bk15381.b-headlines > .column,#bk15381.b-headlines > .g-column,#bk15381.b-album > .column,#bk15381.b-album > .g-column,#bk15381.b-tab > .column,#bk15381.b-tab > .g-column,#bk15381.b-accordion > .column,#bk15381.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15382.b-plain > .column,#bk15382.b-plain > .g-column,#bk15382.b-both_diff > .column,#bk15382.b-both_diff > .g-column,#bk15382.b-headlines > .column,#bk15382.b-headlines > .g-column,#bk15382.b-album > .column,#bk15382.b-album > .g-column,#bk15382.b-tab > .column,#bk15382.b-tab > .g-column,#bk15382.b-accordion > .column,#bk15382.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15383.b-plain > .column,#bk15383.b-plain > .g-column,#bk15383.b-both_diff > .column,#bk15383.b-both_diff > .g-column,#bk15383.b-headlines > .column,#bk15383.b-headlines > .g-column,#bk15383.b-album > .column,#bk15383.b-album > .g-column,#bk15383.b-tab > .column,#bk15383.b-tab > .g-column,#bk15383.b-accordion > .column,#bk15383.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15388.b-plain > .column,#bk15388.b-plain > .g-column,#bk15388.b-both_diff > .column,#bk15388.b-both_diff > .g-column,#bk15388.b-headlines > .column,#bk15388.b-headlines > .g-column,#bk15388.b-album > .column,#bk15388.b-album > .g-column,#bk15388.b-tab > .column,#bk15388.b-tab > .g-column,#bk15388.b-accordion > .column,#bk15388.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15386.b-plain > .column,#bk15386.b-plain > .g-column,#bk15386.b-both_diff > .column,#bk15386.b-both_diff > .g-column,#bk15386.b-headlines > .column,#bk15386.b-headlines > .g-column,#bk15386.b-album > .column,#bk15386.b-album > .g-column,#bk15386.b-tab > .column,#bk15386.b-tab > .g-column,#bk15386.b-accordion > .column,#bk15386.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15389.b-plain > .column,#bk15389.b-plain > .g-column,#bk15389.b-both_diff > .column,#bk15389.b-both_diff > .g-column,#bk15389.b-headlines > .column,#bk15389.b-headlines > .g-column,#bk15389.b-album > .column,#bk15389.b-album > .g-column,#bk15389.b-tab > .column,#bk15389.b-tab > .g-column,#bk15389.b-accordion > .column,#bk15389.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15390.b-plain > .column,#bk15390.b-plain > .g-column,#bk15390.b-both_diff > .column,#bk15390.b-both_diff > .g-column,#bk15390.b-headlines > .column,#bk15390.b-headlines > .g-column,#bk15390.b-album > .column,#bk15390.b-album > .g-column,#bk15390.b-tab > .column,#bk15390.b-tab > .g-column,#bk15390.b-accordion > .column,#bk15390.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15391.b-plain > .column,#bk15391.b-plain > .g-column,#bk15391.b-both_diff > .column,#bk15391.b-both_diff > .g-column,#bk15391.b-headlines > .column,#bk15391.b-headlines > .g-column,#bk15391.b-album > .column,#bk15391.b-album > .g-column,#bk15391.b-tab > .column,#bk15391.b-tab > .g-column,#bk15391.b-accordion > .column,#bk15391.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15393.b-plain > .column,#bk15393.b-plain > .g-column,#bk15393.b-both_diff > .column,#bk15393.b-both_diff > .g-column,#bk15393.b-headlines > .column,#bk15393.b-headlines > .g-column,#bk15393.b-album > .column,#bk15393.b-album > .g-column,#bk15393.b-tab > .column,#bk15393.b-tab > .g-column,#bk15393.b-accordion > .column,#bk15393.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
